<SubtitlesTrack>
  <Key time="0.9" value="身為 Mercedes-Benz 的調校部門，AMG 曾打造出多輛世界頂尖的汽車。" />
  <Key time="7.3" value="AMG 與大部分用機械手臂組裝汽車的公司不同，\n每一輛車都是由一名專屬技工手工製作而成。" />
  <Key time="15.9" value="他們從汽缸體開始安裝所有零件，\n對引擎完成徹底的測試後，\n一面印有該技工簽名的銘牌會被安裝在引擎外殼上。" />
  <Key time="26.8" value="對細節如此驚人的堅持，確實讓 AMG 獲得了回報。\n自 1998 開始，由 AMG 調校的汽車稱霸了德國最大的房車賽事聯盟，DTM。" />
  <Key time="39.4" value="AMG 贏得了 160 場比賽、10 座車手獎項，以及 15 座車廠獎項，\n並成為 DTM 史上最成功的團隊。" />
  <Key time="50.9" value="近年來，AMG 的影響已不再局限於 Mercedes 之上，\n該公司獨特手工引擎的蹤影，已經能夠在諸如 Pagani Huayra 等超級跑車上看見。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>